std::_List_base::_List_impl(3)

NAME
std::_List_base::_List_impl -

SYNOPSIS

Inherits _Node_alloc_type.

Detailed Description

  template<typename _Tp, typename _Alloc> struct std::_List_base< _Tp, _Alloc >::_List_impl

Definition at line 302 of file stl_list.h.

  Public Member Functions
_List_impl (const _Node_alloc_type &__a)

  Public Attributes
_List_node_base _M_node

Author

Generated automatically by Doxygen for libstdc++ from the source code.